body.htmlarea-content-body{
font-size:8pt; font-family:Tahoma; color:#4F4F4F;
}

div{margin:0px;}

p{margin: 5px 0px 5px 0px;}


p.align-left,
h1.align-left, h2.align-left,
h3.align-left, h4.align-left,
h5.align-left, h6.align-left,
td.align-left, th.align-left, tr.align-left{text-align: left;}

p.align-center,
h1.align-center, h2.align-center,
h3.align-center, h4.align-center,
h5.align-center, h6.align-center,
td.align-center, th.align-center, tr.align-center{text-align:center;}

table.standard_table th.align-center,
table.standard_table td.align-center,
table.standard_table tr.align-center,
table.standard_table td.align-center tr.align-center{text-align:center;}

table.align-center,
table.standard_table.align-center{text-align:center;}

table.align-left,
table.standard_table.align-left{text-align:left;}

table.align-right,
table.standard_table.align-right,
table.standard_table td.align-right,
table.standard_table th.align-right,
table.standard_table tr.align-right{text-align:right;}


table.standard_table.float-right{float:right;}
table.standard_table.float-left{float:left;}




p.align-right,
h1.align-right, h2.align-right,
h3.align-right, h4.align-right,
h5.align-right, h6.align-right,
td.align-right, th.align-right{text-align:right;}


p.align-justify,
h1.align-justify, h2.align-justify,
h3.align-justify, h4.align-justify,
h5.align-justify, h6.align-justify,
td.align-justify, th.align-justify{text-align:justify;}

p.indent,
h1.indent, h2.indent,
h3.indent, h4.indent,
h5.indent, h6.indent,
td.indent, th.indent{text-indent:15px;}


h1, h2, h3, h4, h5, h6{ margin: 5px 0px 5px 0px;}

h3 {font-size:11pt; font-weight:bold;}
h4 {font-size:10pt; font-weight:bold;}
h5 {font-size:7pt; font-weight:normal;}


table p.bodytext{margin:3px;}

table.standard_table td p,
table.standard_table th p {margin:3px;}

table, table.standard_table{font-size:8pt;}

table.standard_table{
	border-top:1px solid #8A8A8A;
	border-left:1px solid #8A8A8A;
	border-collapse:collapse;
	margin-bottom:10px;
}
table.standard_table td,
table.standard_table th{
	padding: 3px;
	border-right:1px solid #8A8A8A;
	border-bottom:1px solid #8A8A8A;
	border-collapse:collapse;
	/*text-align:left;*/
}
table.standard_table th,
table.standard_table thead {
	padding:2px;
	background-color:#F1F1F1;
	font-weight:bold;
	border-collapse:collapse;
}

table.standard_table th h4{
font-size: 10pt;
}



